*{ 
	box-sizing: border-box;
	border:0;
	font: 14px Arial, Helvetica, sans-serif, 微軟正黑體;
	margin:0;
	padding:0;
	outline:0;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.col-10 > div {padding: 20px !important;}
/* index */
#index {
	background: url(../images/p04.png) center center no-repeat;
    background-size: auto;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
}
#indexMain::after {
    content: "";
    clear: both;
    display: table;
}
#sales_title {
    width: 100%;
    text-align: center;
    font-size: 46pt;
    display: block;
    color: #fff;
    text-shadow: 0 0 1px #401a20;
}
#indexMain #sales, #indexMain #business {  display:inline-flex;}
#indexMain > div > a {
    font-size:26px;
    color: #ccc;
    background: rgba(27, 22, 33, 0.75);
    text-decoration: none;
	width: 300px;
    height: 300px;
    border-radius: 150px;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 15px;
}
#indexMain > div > a:hover { background:rgba(45, 50, 91, 1); color:#fff; }
/* frame */
#row::after {
    content: "";
    clear: both;
    display: table;
}
#company {
    width:100%;
	margin: 30px 0;
    display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}
#company_logo {
    width:50%;
    -webkit-flex: 1;
    flex: 1;
    text-align: right;
    display: block;
}
#company_name {
    width:50%;
    padding-left: 15px;
    font-size: 26pt;
	-webkit-flex: 1.2;
    flex: 1.2;
}
#logoutZone {
    width:100%;
	text-align: center;
    margin: auto;
    background: #bbb9bc;
	color: #2980b9;
    padding: 5px 15px;
	display: -webkit-flex;
  	display: flex;
	position:absolute;  top:0; left:0;
}
#logoutZone::after {
    content: "";
    clear: both;
    display: table;
}
#login_account {  }
#login_time {
    padding:0px 0px 0px 10px;
}
/* search bar */
#searchZone {
    width: 100%;
    padding: 15px 0;
}
#searchZone::after {
    content: "";
    clear: both;
    display: table;
}
#searchZone div { float:left; }
#editBar { width:10%; }
#searchBar { width:70%; }
#searchBar2 { width:60%; }
#exportBar { width:20%; }
#batchBar { width:20%; }
#export {
	width: 100%;
    padding: 2px 10px;
    margin-right: 2px;
    color: #009688;
    border: 1px solid #009688;
    background: none;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
}
#export:hover {background:#009688; color:#ddd;}

/* For mobile phones: */
@media only screen and (max-width: 360px) {
    /* index */
    #indexMain > div > a {
    	width: 100px;
        height: 100px;
    }
    #sales_title { font-size:30pt;}
    #sales { width:50%; }
    #business { width:50%; }
    /* frame */
    [class*="col-"] { width:100%; }
    #company_logo { width:100%; }
    #company_logo img { width:100%; }
    #company_name { width:100%;padding:0px 0px 0px 15px; }
    #login_account { width:100%; }
    #login_time { width:100%;padding:5px 0px 0px 0px; }
    /* search bar */
    #searchZone div { margin-top:5px; }
    #editBar { width:100%; }
    #searchBar { width:100%; }
    #searchBar2 { width:100%; }
    #exportBar { width:100%; }
    #batchBar { width:100%; }
}
